Subject: Re: Require headset for testing
From: Saurabh Dadu <[email-masked]>
To: "Pravesh Singh (LSM)" <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Sat, 8 May 2021 15:34:23 +0000

Go ahead

Regards,

Saurabh Dadu
LiveSalesman

On May 8, 2021, at 8:26 PM, Pravesh Singh <[email-masked]> wrote:

Hello Ashish,

We have a few tickets pending and we need to test the headset before we respond to the customer. Hence, I request you to please let me know when I can go to the office to pick up the headsets. I need two headset GSP 550 and ADAPT 560.

GSP 550: Installed software and drivers preventing windows to go sleep
ADAPT 560: Voice Prompt

Just to keep you informed that currently, I have a SDW 5066 AUS and SP 30+ along with the PC setup.

Best Regards,
Pravesh Singh